idf_component_register(
    SRCS
        "I2S_Audio.c"
    INCLUDE_DIRS
        "."
    REQUIRES
        "SystemK"
        "System_Events"
        "driver"
        "spiffs"
        "esp-audio-player"
)
